File: control

package info (click to toggle)
libglade2 1:2.6.4-2
  • links: PTS
  • area: main
  • in suites: bullseye, buster, jessie, jessie-kfreebsd, sid, stretch
  • size: 2,280 kB
  • ctags: 494
  • sloc: sh: 9,285; ansic: 4,312; xml: 1,958; makefile: 121
file content (57 lines) | stat: -rw-r--r-- 1,955 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libglade2
Section: devel
Priority: optional
Maintainer: Andreas Rottmann <rotty@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.9.4
Build-Depends: cdbs (>= 0.4.93~),
               debhelper (>= 9),
               dh-autoreconf,
               libgtk2.0-dev (>= 2.6.0),
               libglib2.0-dev (>= 2.10.0),
               python (>= 2.0),
               libxml2-dev (>= 2.4.10),
               libatk1.0-dev (>= 1.9.0),
               zlib1g-dev,
               gnome-pkg-tools (>= 0.7),
               autotools-dev,
               dpkg-dev (>= 1.13.19),
               libglib2.0-doc,
               libgtk2.0-doc

Package: libglade2-0
Architecture: any
Multi-Arch: same
Section: oldlibs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: library to load .glade files at runtime
 This library allows one to load externally stored user interfaces into 
 programs. This allows alteration of the interface without recompilation 
 of the program.
 .
 The interfaces can also be edited with GLADE.

Package: libglade2-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libglade2-0 (= ${binary:Version}),
         libgtk2.0-dev (>= 2.0.6),
         libxml2-dev,
         python:any (>= 2.0)
Replaces: libglade2-0 (<< 2.0.1-10)
Suggests: glade | glade-gnome
Description: development files for libglade
 This library allows one to load externally stored user interfaces into 
 programs. This allows alteration of the interface without recompilation 
 of the program.
 .
 The interfaces can also be edited with GLADE.